JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_LookAndFeel.h File Reference

## Classes
struct | ExtraLookAndFeelBaseClasses
| This class is used to hold a few look and feel base classes which are associated with classes that may not be present because they're from modules other than juce_gui_basics. More...
struct | ExtraLookAndFeelBaseClasses::LassoComponentMethods
| This abstract base class is implemented by LookAndFeel classes. More...
struct | ExtraLookAndFeelBaseClasses::KeyMappingEditorComponentMethods
| This abstract base class is implemented by LookAndFeel classes. More...
struct | ExtraLookAndFeelBaseClasses::AudioDeviceSelectorComponentMethods
| This abstract base class is implemented by LookAndFeel classes. More...
class | LookAndFeel
| LookAndFeel objects define the appearance of all the JUCE widgets, and subclasses can be used to apply different 'skins' to the application. More...